package com.house365.ws.dao.mapper;

import com.house365.beans.entity.ReportHouseEntity;
import org.springframework.stereotype.Repository;

import java.util.List;
import java.util.Map;

/**
 * @author Created by Administrator on 2020/4/17.
 */
@Repository
public interface ReportHouseMapper {

    void save(ReportHouseEntity entity);

    ReportHouseEntity getById(int id);

    List<ReportHouseEntity> queryByConditions(Map<String, Object> map);

    void delete(int id);
}
